## phylip 3.695

=== debian/changelog ===
phylip (1:3.695-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - use anonscm in Vcs fields
     - cme fix dpkg-control
     - debhelper 9
     - debian/source/format: 3.0 (quilt)
  * Upstream changed build system - this chance was used to switch from
    cdbs to dh (patches were changed)
  * Lintian overrides

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2013 22:17:03 +0200

phylip (1:3.69-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Fixed Vcs-Svn (missing svn/)
    - Updated Standards-Version to 3.8.3 (README.source)
    - Droped [Biology] from short description
  * Debhelper 7

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2009 08:00:10 +0200

phylip (1:3.68-2) unstable; urgency=low

  * debian/control: Added myself to Uploaders. Vcs-* fields now point to
    trunk.
  * Simplified build process by removing 01_Makefile.patch and adjusting
    debian/rules. Removed commented out code from debian/rules.
  * Added a patch that prevents treedist from writing empty files on amd64.

 -- Manuel Prinz <manuel@debian.org>  Sat, 01 Nov 2008 17:19:54 +0100

phylip (1:3.68-1) unstable; urgency=low

  * New upstream version 

 -- Andreas Tille <tille@debian.org>  Sun, 17 Aug 2008 11:40:34 -0300

phylip (1:3.67-3) unstable; urgency=low

  [ Andreas Tille ]
  * Added XS-Autobuild: yes to enable auto building
  * Standards-Version: 3.8.0 (no changes needed)
  * debian/README.Debian: s?usr/doc?usr/share/doc?

  [ Charles Plessy ]
  * Changed the doc-base section according to the new policy.

 -- Andreas Tille <tille@debian.org>  Tue, 22 Jul 2008 15:51:33 +0200

phylip (1:3.67-2) unstable; urgency=low

  * Group maintenance:
    - Maintainer: Debian-Med Packaging Team
      <debian-med-packaging@lists.alioth.debian.org>
    - XS-DM-Upload-Allowed: Yes
    - Uploaders: Andreas Tille <tille@debian.org>
    - Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/phylip
    - Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/phylip
  * Standards-Version: 3.7.3 (no changes needed)
  * Homepage: http://evolution.genetics.washington.edu/phylip.html
  * Conversion of debian/copyright to UTF8
  * Make use of quilt instead of simplepatchsys

 -- Andreas Tille <tille@debian.org>  Tue, 12 Feb 2008 18:29:32 +0100

phylip (1:3.67-1) unstable; urgency=low

  * New upstream version
  * Added watch file
  * No need for auto_update debian/control so removed this
  * phylip-doc package in section doc

 -- Andreas Tille <tille@debian.org>  Mon, 03 Sep 2007 09:47:35 +0200

phylip (1:3.66-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri,  1 Sep 2006 23:30:58 +0200

phylip (1:3.65-1) unstable; urgency=low

  * New upstream version
    Closes: #367237
  * Switched to cdbs
  * Debhelper 5
  * Standards-Version: 3.7.2
  * Fixed Copyright statement (Thanks to Charles Plessy)
    Closes: #381140

 -- Andreas Tille <tille@debian.org>  Thu,  3 Aug 2006 21:17:58 +0200

phylip (1:3.6.1-2) unstable; urgency=low

  * Added Build-Depends: libx11-dev, libxt-dev, libxaw7-dev
    Thanks to Andreas Jochens <aj@andaco.de>
    Closes: #266650

 -- Andreas Tille <tille@debian.org>  Wed, 18 Aug 2004 18:57:27 +0200

phylip (1:3.6.1-1) unstable; urgency=low

  * New upstream version
  * Moved from non-free/misc to section non-free/science
  * Switched to debhelper 4
  * Standards-Version: 3.6.1
  * Added doc-base
  * New version comes with extensive HTML documentation which was split up
    to separate Debian package

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jul 2004 12:00:17 +0200

phylip (3.573c-7) unstable; urgency=low

  * Corrected spelling bug (Thanks to Matt Zimmerman <mdz@debian.org>)
    closes: #125245

 -- Andreas Tille <tille@debian.org>  Tue, 18 Dec 2001 11:56:36 +0100

phylip (3.573c-6) unstable; urgency=low

  * Forgot to close wnpp-bug so this upload
    closes: #100251
  * Added URL to the package description because I consider this as
    "good style" to have an upstream link without installing the package
  * Added PhylipGuide document which can be found at
    http://www.es.embnet.org/~pprpc/activs/PHYLIPGuide/PhylipGuide-1.6.html

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2001 08:06:24 +0100

phylip (3.573c-5) unstable; urgency=low

  * New Maintainer
  * A patch by Patrice Godard <pgodard@pasteur.fr> fo fix #67657 is 
    applied because it compiles well for me in contrast to 3.573c-2
    where it was enclosed as patch.diff.
    closes: #67657
  * Standards-Version: 3.5.6

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2001 12:35:14 +0200

phylip (3.573c-4) unstable; urgency=low

  * Maintainer set to Debian QA Group <packages@qa.debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 24 Aug 2001 23:41:36 +0200

phylip (3.573c-3) unstable; urgency=low

  * Phylip manpage completely revised. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Mon, 16 Apr 2001 19:21:10 +0200

phylip (3.573c-2) unstable; urgency=low

  * Package adopted by new maintainer; closes: #92789
  * Moved manpage to /usr/share/man; closes: #91028
  * Moved last file from /usr/doc to /usr/share/doc; closes: #91601
  * Updated to latest policy, and added Build-Depends in control.
  * A patch by Patrice Godard <pgodard@pasteur.fr> fo fix #67657 is enclosed as
    patch.diff but was not applied since it failed to compile.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sat,  7 Apr 2001 16:00:14 +0200

phylip (3.573c-1) unstable; urgency=low

  * The wrapper displays the name of available programs. Closes #33382
  * Switch to dh_make
  * New and better description.
  * New upstream release. Closes #36411. Patches in bug report #36475 does
    not seem to have been integrated upstream :-( So, I patched myself.
    Closes #36475.

 -- Stephane Bortzmeyer <bortzmeyer@debian.org>  Tue, 18 May 1999 17:45:10 +0200

phylip (3.5c-3) unstable; urgency=low

  * Bug in dnapars fixed (incompatible with glibc). 

