=== debian/control ===
Source: phylip
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Manuel Prinz <manuel@debian.org>
Section: non-free/science
Priority: optional
Build-Depends: debhelper (>= 9),
               libx11-dev,
               libxt-dev,
               libxaw7-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/phylip/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/phylip/trunk/
Homepage: http://evolution.genetics.washington.edu/phylip.html
XS-Autobuild: yes

Package: phylip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: phylip-doc
Description: package of programs for inferring phylogenies
 The PHYLogeny Inference Package is a package of programs for inferring 
 phylogenies (evolutionary trees) from sequences.
 Methods that are available in the package include parsimony, distance 
 matrix, and likelihood methods, including bootstrapping and consensus 
 trees. Data types that can be handled include molecular sequences, gene 
 frequencies, restriction sites, distance matrices, and 0/1 discrete 
 characters. 

Package: phylip-doc
Architecture: all
Section: non-free/doc
Depends: ${misc:Depends}
Suggests: phylip
Description: package of programs for inferring phylogenies (documentation)
 The PHYLogeny Inference Package is a package of programs for inferring 
 phylogenies (evolutionary trees) from sequences.
 Methods that are available in the package include parsimony, distance 
 matrix, and likelihood methods, including bootstrapping and consensus 
 trees. Data types that can be handled include molecular sequences, gene 
 frequencies, restriction sites, distance matrices, and 0/1 discrete 
 characters. 
 .
 This package contains the HTML documentation
