=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for phylip using dh
# Andreas Tille <tille@debian.org>, GPL

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --sourcedirectory=src --buildsystem=makefile -- -f Makefile.unx all

override_dh_auto_install:
	dh_auto_install --sourcedirectory=src --buildsystem=makefile -- -f Makefile.unx install DATADIR=../fonts

override_dh_installexamples:
	dh_installexamples
	find debian -type f -name "*.txt" -exec chmod a-x \{\} \;

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=src --buildsystem=makefile -- -f Makefile.unx clean
	rm -fr exe/* fonts/ src/*.so
