=== debian/watch ===
version=3

http://evolution.gs.washington.edu/phylip/download/phylip-(.*)\.tar\.gz
