## phylip 3.696%2Bdfsg

=== debian/changelog ===
phylip (1:3.696+dfsg-5) unstable; urgency=medium

  * Bioperl-run expects executable named Consense
  * d/rules: Does not reliably build with debhelper compat level 10
    automatic --parallel feature so set --no-parallel

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 16:02:40 +0100

phylip (1:3.696+dfsg-4) unstable; urgency=medium

  * Bioperl-run expects executables named DrawGram and DrawTree.  Since
    this might be expected by other tools to, the spelling is adjusted
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 14:15:48 +0100

phylip (1:3.696+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * hardening=+all
  * install bash completions to usr/share/bash-completion/completions
  * fix java wrappers

  [ Canberk Koç ]
  * autopkgtest added 

 -- Canberk Koç <canberkkoc@gmail.com>  Sat, 23 Jul 2016 17:21:18 +0300

phylip (1:3.696+dfsg-2) unstable; urgency=medium

  * Add missing optimisation flags (Thanks to Atanas Kumbarov
    <kumbarov@gmail.com> for the patch)
    Closes: #783354
  * cme fix dpkg-control
  * Delete unused lintian override
  * d/watch: Fix version mangling

 -- Andreas Tille <tille@debian.org>  Sun, 26 Apr 2015 21:48:52 +0200

phylip (1:3.696+dfsg-1) unstable; urgency=medium

  * New upstream version now with free license
  * cme fix dpkg-control
  * removed redundant README.source
  * d/copyright:
     - DEP5 now with BSD-2-Clause license
     - exclude some binaries without source which are not needed
  * Add bash_completion

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 19:35:06 +0200
