## phylip 3.696+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Manuel Prinz <manuel@debian.org>
-Section: non-free/science
+Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libx11-dev,
                libxt-dev,
-               libxaw7-dev
-Standards-Version: 3.9.4
+               libxaw7-dev,
+               ant,
+               default-jdk,
+               libjna-java,
+               javahelper
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/phylip/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/phylip/trunk/
 Homepage: http://evolution.genetics.washington.edu/phylip.html
-XS-Autobuild: yes
 
 Package: phylip
 Architecture: any
@@ -30,7 +33,7 @@
 
 Package: phylip-doc
 Architecture: all
-Section: non-free/doc
+Section: doc
 Depends: ${misc:Depends}
 Suggests: phylip
 Description: package of programs for inferring phylogenies (documentation)
@@ -43,4 +46,3 @@
  characters. 
  .
  This package contains the HTML documentation
-
