=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 # debian/rules for phylip using dh
 # Andreas Tille <tille@debian.org>, GPL
-
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 DEBPKGNAME		:= $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
 DEB_HOST_MULTIARCH	?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -11,7 +9,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --with javahelper --no-parallel
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	dh_auto_build --sourcedirectory=src --buildsystem=makefile -- -f Makefile.unx all
