=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  http://evolution.gs.washington.edu/phylip/download/phylip-(.*)\.tar\.gz
