## phylip 3.697%2Bdfsg

=== debian/control ===
Source: phylip
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Manuel Prinz <manuel@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-exec,
               libx11-dev,
               libxt-dev,
               libxaw7-dev,
               ant,
               default-jdk,
               libjna-java,
               javahelper
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/phylip
Vcs-Git: https://salsa.debian.org/med-team/phylip.git
Homepage: http://evolution.genetics.washington.edu/phylip.html

Package: phylip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: phylip-doc
Description: package of programs for inferring phylogenies
 The PHYLogeny Inference Package is a package of programs for inferring
 phylogenies (evolutionary trees) from sequences.
 Methods that are available in the package include parsimony, distance
 matrix, and likelihood methods, including bootstrapping and consensus
 trees. Data types that can be handled include molecular sequences, gene
 frequencies, restriction sites, distance matrices, and 0/1 discrete
 characters.

Package: phylip-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: phylip
Description: package of programs for inferring phylogenies (documentation)
 The PHYLogeny Inference Package is a package of programs for inferring
 phylogenies (evolutionary trees) from sequences.
 Methods that are available in the package include parsimony, distance
 matrix, and likelihood methods, including bootstrapping and consensus
 trees. Data types that can be handled include molecular sequences, gene
 frequencies, restriction sites, distance matrices, and 0/1 discrete
 characters.
 .
 This package contains the HTML documentation
