## phylip 3.697+dfsg

=== debian/changelog ===
phylip (1:3.697+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Steffen Möller ]
  * Added ref to conda
  * d/u/metadata: yamllint

  [ Shayan Doust ]
  * Fix gcc-10 multiple definition errors (Closes: #957681)
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Shayan Doust <hello@shayandoust.me>  Thu, 23 Jul 2020 16:37:36 +0000

phylip (1:3.697+dfsg-1) unstable; urgency=medium

  * Fix watch file

  [ Steffen Moeller ]
  * d/upstream/metadata: Added references to registries.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 11:44:41 +0100
