=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Manuel Prinz <manuel@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                libx11-dev,
                libxt-dev,
@@ -13,10 +13,11 @@
                default-jdk,
                libjna-java,
                javahelper
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/phylip
 Vcs-Git: https://salsa.debian.org/med-team/phylip.git
-Homepage: http://evolution.genetics.washington.edu/phylip.html
+Homepage: https://evolution.genetics.washington.edu/phylip.html
+Rules-Requires-Root: no
 
 Package: phylip
 Architecture: any
