=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  http://evolution.genetics.washington.edu/phylip/getme-new1.html .*phylip/download/phylip-(.*)\.tar\.gz
